Permalink
Browse files

REAMD: adds libsdl-ttf2.0-dev to requierments for linux

The functionalities of this lib are wrapped but unnaccessible with an
Opengles1 display.

Signed-off-by: Alexis Laferrière <alexis.laf@xymus.net>
  • Loading branch information...
1 parent e7c8da5 commit 2709d13fee38e1950e65c3a611613ae0bc1deebc @xymus committed May 12, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.markdown
View
@@ -4,7 +4,7 @@ The project MNit is a framework for cross-platform application development. As o
# Requirements
-Make sure you have all development libraries for the Nit system and your target platform. On Debian like systems, to begin you need you need the packages: git-core build-essential graphiz. For Linux compilation: libgles1-mesa-dev libsdl1.2-dev libsdl-image1.2-dev. For Android, you must install the Android SDK and NDK.
+Make sure you have all development libraries for the Nit system and your target platform. On Debian like systems, to begin you need you need the packages: git-core build-essential graphiz. For Linux compilation: libgles1-mesa-dev libsdl1.2-dev libsdl-image1.2-dev libsdl-ttf2.0-dev. For Android, you must install the Android SDK and NDK.
# Installation

0 comments on commit 2709d13

Please sign in to comment.